package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustlegallinkDTO implements Serializable {

    private static final long serialVersionUID = 529040556013013L;

    private Integer tcustlegallinkPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private java.util.Date ingressdate;

    private java.util.Date exitdate;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

    private Integer tcustperson1;

    private Integer tgenecatalogdetail;

    private Integer tgenecompany;

        public Integer getTcustlegallinkPK() {
    return tcustlegallinkPK;
    }

        public void setTcustlegallinkPK(Integer tcustlegallinkPK) {
    this.tcustlegallinkPK = tcustlegallinkPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getIngressdate() {
    return ingressdate;
    }

        public void setIngressdate(java.util.Date ingressdate) {
    this.ingressdate = ingressdate;
    }

        public java.util.Date getExitdate() {
    return exitdate;
    }

        public void setExitdate(java.util.Date exitdate) {
    this.exitdate = exitdate;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTcustperson1() {
    return tcustperson1;
    }

        public void setTcustperson1(Integer tcustperson1) {
    this.tcustperson1 = tcustperson1;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}